.version.about /* version checker */
{
	color: #0000EF;
	background-color: #79C2E4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 1791.8753320834496px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -103px;
	width: 0.01px;
}

#menuu112
{
	z-index: 53;
	width: 636px;
	margin-left: 204px;
}

#u113
{
	width: 112px;
	min-height: 50px;
	margin-right: -10000px;
}

#u114
{
	width: 112px;
	padding-bottom: 21px;
}

#u114:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u116-4
{
	width: 44px;
	min-height: 29px;
	margin-right: -10000px;
	top: 10px;
	left: 34px;
}

#u114:hover #u116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u128
{
	width: 135px;
	min-height: 50px;
	margin-right: -10000px;
	left: 114px;
}

#u131
{
	width: 135px;
	padding-bottom: 21px;
}

#u131:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u134-4
{
	width: 67px;
	min-height: 29px;
	margin-right: -10000px;
	top: 10px;
	left: 34px;
}

#u131:hover #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	width: 126px;
	min-height: 50px;
	margin-right: -10000px;
	left: 251px;
}

#u136
{
	width: 126px;
	padding-bottom: 21px;
}

#u136:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u136.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u139-4
{
	width: 58px;
	min-height: 29px;
	margin-right: -10000px;
	top: 10px;
	left: 34px;
}

#u136:hover #u139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u136.MuseMenuActive #u139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 116px;
	min-height: 50px;
	margin-right: -10000px;
	left: 379px;
}

#u145
{
	width: 116px;
	padding-bottom: 21px;
}

#u145:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u145.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 49px;
	min-height: 29px;
	margin-right: -10000px;
	top: 10px;
	left: 33px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u1213
{
	width: 139px;
	min-height: 50px;
	margin-right: -10000px;
	left: 497px;
}

#u1214
{
	width: 139px;
	padding-bottom: 21px;
}

#u1214:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u1214.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u1217-4
{
	width: 72px;
	min-height: 29px;
	margin-right: -10000px;
	top: 10px;
	left: 33px;
}

#u1214:hover #u1217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u175
{
	z-index: 52;
	height: 285px;
}

#u175-bw
{
	z-index: 52;
	margin-top: 53px;
	height: 285px;
}

#pu182
{
	width: 0.01px;
	padding-bottom: 335px;
	margin-left: -100px;
	margin-top: -263px;
}

#u182
{
	z-index: 119;
	height: 136px;
}

#u182-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 119;
	top: 220px;
}

#menuu612
{
	z-index: 84;
	width: 652px;
	top: 40px;
	left: 204px;
}

#u637
{
	width: 112px;
	padding-bottom: 22px;
}

#u640-4
{
	width: 44px;
	min-height: 29px;
	margin-right: -10000px;
	top: 11px;
	left: 34px;
}

#u621
{
	width: 140px;
	padding-bottom: 22px;
}

#u622-4
{
	width: 72px;
	min-height: 29px;
	margin-right: -10000px;
	top: 11px;
	left: 34px;
}

#u630
{
	width: 69px;
	padding-bottom: 22px;
}

#u631-3
{
	width: 1px;
	min-height: 29px;
	margin-right: -10000px;
	top: 11px;
	left: 34px;
}

#u642
{
	width: 69px;
	padding-bottom: 22px;
}

#u645-3
{
	width: 1px;
	min-height: 29px;
	margin-right: -10000px;
	top: 11px;
	left: 34px;
}

#u649
{
	width: 135px;
	padding-bottom: 22px;
}

#u652-4
{
	width: 67px;
	min-height: 29px;
	margin-right: -10000px;
	top: 11px;
	left: 34px;
}

#u616
{
	width: 117px;
	padding-bottom: 22px;
}

#u617-4
{
	width: 49px;
	min-height: 29px;
	margin-right: -10000px;
	top: 11px;
	left: 34px;
}

#u661
{
	z-index: 155;
	width: 136px;
	top: 21px;
	left: 462px;
}

#u661:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#menuu189
{
	z-index: 120;
	width: 652px;
	top: 285px;
	left: 204px;
}

#u634,#u190
{
	width: 112px;
	min-height: 51px;
	margin-right: -10000px;
}

#u191
{
	width: 112px;
	padding-bottom: 22px;
}

#u114.MuseMenuActive,#u637.MuseMenuActive,#u191:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u191.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u193-4
{
	width: 44px;
	min-height: 29px;
	margin-right: -10000px;
	top: 11px;
	left: 34px;
}

#u114.MuseMenuActive #u116-4,#u637.MuseMenuActive #u640-4,#u191:hover #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u191.MuseMenuActive #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u620,#u233
{
	width: 140px;
	min-height: 51px;
	margin-right: -10000px;
	left: 114px;
}

#u236
{
	width: 140px;
	padding-bottom: 22px;
}

#u621.MuseMenuActive,#u236:hover
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u236.MuseMenuActive
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u239-4
{
	width: 72px;
	min-height: 29px;
	margin-right: -10000px;
	top: 11px;
	left: 34px;
}

#u1214.MuseMenuActive #u1217-4,#u621.MuseMenuActive #u622-4,#u236:hover #u239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u236.MuseMenuActive #u239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u627,#u240
{
	width: 69px;
	min-height: 51px;
	margin-right: -10000px;
	left: 256px;
}

#u241
{
	width: 69px;
	padding-bottom: 22px;
}

#u630.MuseMenuActive,#u642.MuseMenuActive,#u241:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u242-3
{
	width: 1px;
	min-height: 29px;
	margin-right: -10000px;
	top: 11px;
	left: 34px;
}

#u630.MuseMenuActive #u631-3,#u642.MuseMenuActive #u645-3,#u241:hover #u242-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 1px;
	margin: 0px -10000px 0px 0px;
}

#u641,#u254
{
	width: 69px;
	min-height: 51px;
	margin-right: -10000px;
	left: 327px;
}

#u257
{
	width: 69px;
	padding-bottom: 22px;
}

#u241.MuseMenuActive,#u257:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u257.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u258-3
{
	width: 1px;
	min-height: 29px;
	margin-right: -10000px;
	top: 11px;
	left: 34px;
}

#u241.MuseMenuActive #u242-3,#u257:hover #u258-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 1px;
	margin: 0px -10000px 0px 0px;
}

#u257.MuseMenuActive #u258-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 1px;
	margin: 0px -10000px 0px 0px;
}

#u648,#u247
{
	width: 135px;
	min-height: 51px;
	margin-right: -10000px;
	left: 398px;
}

#u250
{
	width: 135px;
	padding-bottom: 22px;
}

#u131.MuseMenuActive,#u649.MuseMenuActive,#u250:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u250.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u251-4
{
	width: 67px;
	min-height: 29px;
	margin-right: -10000px;
	top: 11px;
	left: 34px;
}

#u131.MuseMenuActive #u134-4,#u649.MuseMenuActive #u652-4,#u250:hover #u251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u250.MuseMenuActive #u251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u613,#u261
{
	width: 117px;
	min-height: 51px;
	margin-right: -10000px;
	left: 535px;
}

#u262
{
	width: 117px;
	padding-bottom: 22px;
}

#u616.MuseMenuActive,#u262:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u262.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u265-4
{
	width: 49px;
	min-height: 29px;
	margin-right: -10000px;
	top: 11px;
	left: 34px;
}

#u145.MuseMenuActive #u147-4,#u616.MuseMenuActive #u617-4,#u262:hover #u265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u262.MuseMenuActive #u265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#pu1428
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -2px;
}

#u1428
{
	z-index: 35;
	width: 1020px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1266-8
{
	z-index: 37;
	width: 309px;
	min-height: 83px;
	background-color: transparent;
	line-height: 69px;
	color: #FFFFFF;
	font-size: 72px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 97px;
}

#u1285-7
{
	z-index: 45;
	width: 1020px;
	min-height: 314px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 23px;
	position: relative;
}

#pu1046
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 468px;
}

#u1046,#u1046-bw
{
	z-index: 2;
	height: 106px;
}

#u1047-5
{
	z-index: 3;
	width: 234px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 513px;
}

#u1190-10
{
	z-index: 8;
	width: 316px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 472px;
}

#u1048-4
{
	z-index: 18;
	width: 54px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 100px;
}

#u1049-4
{
	z-index: 22;
	width: 76px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 154px;
}

#u1050-4
{
	z-index: 26;
	width: 76px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 230px;
}

#u1051-4
{
	z-index: 30;
	width: 76px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 306px;
}

#u1185
{
	z-index: 34;
	width: 291px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 869px;
}

body
{
	position: relative;
	min-width: 1060px;
	padding-bottom: 106px;
}

#page .verticalspacer
{
	clear: both;
}

